编译Voreen4.4 (含GDCM模块)

其实按照https://www.uni-muenster.de/Voreen/documentation/build_instructions.html 走一遍应该没什么问题。

这里记录几个注意事项:


1. 需要安装Qt4.8.5 &VS2010;(4.4版本支持不够)

2. Cmake3.0以上需要更改一个文件voreen/cmake/commonconf.cmake(https://www.uni-muenster.de/imperia/md/content/voreen/preintegration_fix/commonconf.zip);

3. 将下载的GDCM (https://www.uni-muenster.de/Voreen/download/pre_built_libraries.html)放到voreen/modules/gdcm/ext/ 目录下;


之后在voreen.sln中编译运行就可以了。


展开阅读全文

没有更多推荐了,返回首页